ZipArchive::unchangeArchive
ZipArchive::unchangeName
ZipArchive
PHP Manual

# ZipArchive::unchangeIndex

(PHP 5 >= 5.2.0, PECL zip >= 1.1.0)

ZipArchive::unchangeIndex — Revert all changes done to an entry at the given index

### Description

bool ZipArchive::unchangeIndex ( int `$index` )

Revert all changes done to an entry at the given index.

### Parameters

`index`

  Index of the entry.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ZipArchive::unchangeArchive
ZipArchive::unchangeName
ZipArchive
PHP Manual